From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 7 November 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.11.06.13.33.2791">Beginner&#146;s Mind</a>:<BR>
<BR>
Love this! Short and deep! :-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 7 November 2010<P>

I am worried about BK.<BR>
We haven't heard from her here or on her site <a href="http://www.xanga.com/home.aspx?user=slinky">http://www.xanga.com/home.aspx?user=slinky</a> for all of October :-(<BR>
I sent an email her way, dunno what to follow up with after that...
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 7 November 2010<P>

thanks kirk, I was worrying about her all last month. I can't remember a time if any, that she hasn't posted in a whole month. <BR>
Does anyone talk to her on the daily?<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 7 November 2010<P>

I really hope she's ok :(
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 7 November 2010<P>

I agree with all of you about BK and my sentiments are the same as yours. 
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 7 November 2010<P>

Praying all is well with BK...<BR>
<BR>
Last I recall she was lobbying Lego for pink ones....perhaps she went on a road trip to Lego Land to pursue her lobbying activities, fell passionately in love, and has not come up for air yet.<BR>
<BR>
Hey, we can only hope!! I know when I am the happiest, I don't write;)
<HR>